Mise à jour: pas possible d’utiliser le site, version 5.3-5.2

  • WordPress :5.2
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2285075
    sltn
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : aucune idée
    • Thème utilisé : Uncode
    • Extensions en place : pas d’extention (ou bien s’agit il des plugin’s?)
    • Nom de l’hébergeur : hostgator
    • Adresse du site : http://www.swiss-ltn.org

    Problème(s) rencontré(s) :

    Couleurs confondues, pas d’images, s’ouvre à moitié en chrome, pas de lisibilité a cause de la confusion des couleurs

    Version de mise à jour aujourd’hui – 5.3 mais la couleur blanche sur le fond à déjà été perdue depuis la semaine passée et remplacé par le gris foncé

    Merci pour votre aide.

    Elena

    #2285076
    PhiLyon
    Modérateur
    Maître WordPress
    24147 contributions

    Bonjour.

    La version de ton thème 1.8.2; la dernière version 2.2.3, il y a juste 12 versions d’écart.

    Puisque tu es dans les mises à jour, mets ton thème à jour.

    🙂

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.